@rem start all mailer lines

@echo off

rem Some cleanup

del h:\bt\fmail\toss.sig 2>NUL >NUL
del e:\semaphor\wrkrexit.sig 2>NUL >NUL

rem Start BT-XE Tasks

call h:\bt\st_line 1
call h:\bt\st_line 2
call h:\bt\st_line 3
call h:\bt\st_line 4
call h:\bt\st_line 5
